package cn.net.cpzslibs.prot.handset.bean;

public class Port10047PlantBreedProList {
	
	/*“id”:”123”
	"name": “shijian”,
	"cropper_id": “10001”,
	"land_id": “123456”,
	"fibre_num": “12356”,
	"start_time": “2010-10-10 10:10:10”,
	"end_time": “2010-10-10 10:10:10”,
	"num": “123”,
	"uints": “株”, 
	“remarks”:”zhu yi shi xiang” 
	“create_time”:”2010-10-10 10:10:10” */
	
	
	private String id ;
	private String name;
	private String cropper_id;
	private String land_id;
	private String fibre_num;
	private String start_time;
	private String end_time;
	private String num;
	private String uints;
	private String remarks;
	private String create_time;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getCropper_id() {
		return cropper_id;
	}
	public void setCropper_id(String cropper_id) {
		this.cropper_id = cropper_id;
	}
	public String getLand_id() {
		return land_id;
	}
	public void setLand_id(String land_id) {
		this.land_id = land_id;
	}
	public String getFibre_num() {
		return fibre_num;
	}
	public void setFibre_num(String fibre_num) {
		this.fibre_num = fibre_num;
	}
	public String getStart_time() {
		return start_time;
	}
	public void setStart_time(String start_time) {
		this.start_time = start_time;
	}
	public String getEnd_time() {
		return end_time;
	}
	public void setEnd_time(String end_time) {
		this.end_time = end_time;
	}
	public String getNum() {
		return num;
	}
	public void setNum(String num) {
		this.num = num;
	}
	public String getUints() {
		return uints;
	}
	public void setUints(String uints) {
		this.uints = uints;
	}
	public String getRemarks() {
		return remarks;
	}
	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	
	@Override
	public String toString() {
		return "Port10047PlantBreedProList [id=" + id + ", name=" + name
				+ ", cropper_id=" + cropper_id + ", land_id=" + land_id
				+ ", fibre_num=" + fibre_num + ", start_time=" + start_time
				+ ", end_time=" + end_time + ", num=" + num + ", uints="
				+ uints + ", remarks=" + remarks + ", create_time="
				+ create_time + "]";
	}
	
	
	


}
